How to install libghc-ansi-terminal-dev on Debian 9 (Stretch)